{% load i18n %}
{% load thumbnail %}
<footer class="footer" role="contentinfo">
    <div class="footer-logo">
{#        <img src="http://www.e-allmoney.ru/capitals/eur/arm/Lissabon.png">#}
        {% if footer.icon %}<img src="{% thumbnail footer.icon 720x480  %}" alt="">{% else %}{% endif %}
    </div>
    <div class="footer-links">
        <div class="div-ul">
            <div class="div-li"><h3>{% trans 'Contact Us' %}</h3></div>
            <div class="div-li"><a><i class="fa fa-skype"></i> marian.danici</a></div>
            <div class="div-li"><a><i class="fa fa-mobile"></i> +351 967155113</a></div>
            <div class="div-li"><a><i class="fa fa-mail-forward"></i> reservationgoldenlisbon@gmail.com</a></div>
        </div>
        <div class="div-ul">
            <div class="div-li"><h3>{% trans 'Site Map' %}</h3></div>
            <div class="div-li"><a href="{% url 'home' %}">{% trans 'Home' %}</a></div>
            <div class="div-li"><a href="{% url 'tour:list' %}">{% trans 'Tours & Excursions' %}</a></div>
            <div class="div-li"><a href="{% url 'review:list' %}">{% trans 'Reviews' %}</a></div>
            <div class="div-li"><a href="{% url 'gallery:list' %}">{% trans 'Gallery' %}</a></div>
            <div class="div-li"><a href="{% url 'rent_car:list' %}">{% trans 'Car Rent in Lisbon' %}</a></div>
            <div class="div-li"><a href="{% url 'rent_hotel:list' %}">{% trans 'Hotels in Lisbon' %}</a></div>
            <div class="div-li"><a href="{% url 'about' %}">{% trans 'About Us' %}</a></div>
            <div class="div-li"><a href="{% url 'contact:list' %}">{% trans 'Contacts' %}</a></div>
            <div class="div-li"><a href="{% url 'related_links:list' %}">{% trans 'Related links' %}</a></div>
            <div class="div-li"><a href="{% url 'news:list' %}">{% trans 'News' %}</a></div>
        </div>
        <div class="div-ul">
            <div class="div-li"><h3>{% trans 'Follow Us' %}</h3></div>
            <div class="div-li"><a href="#">Twitter <i class="fa fa-twitter"></i></a></div>
            <div class="div-li"><a href="#">Facebook <i class="fa fa-facebook"></i></a></div>
            <div class="div-li"><a href="#">Google + <i class="fa fa-google-plus"></i></a></div>
            <div class="div-li"><a href="#">Instagram <i class="fa fa-instagram"></i></a></div>
            <div class="div-li"><a href="{% url 'email_me' %}" >{% trans 'Email me' %} <i class="fa fa-mail-forward"></i></a></div>
        </div>
        <div class="div-ul-100">
            <div class="div-li languages">{%  include 'templates/_languages.html' %}</div>
        </div>
    </div>
    <hr>
    <div class="div-ul-100">
        <div class="div-li">
            <h3>{% trans 'About' %}</h3>
        </div>
        <div class="div-li">
            <p>{{ footer.about }}</p>
        </div>
    </div>
    <hr>
    <p style="padding-top: 50px; text-align: center">{% trans 'All Original Content' %} © 2015-{% now 'Y' %} {{ company }}, {% trans 'All Rights Reserved' %}</p>
</footer>
<script type="application/ld+json">
{
  "@context" : "http://schema.org",
  "@type" : "Organization",
  "url" : "http://www.goldenlisbon.com",
  "contactPoint" : [{
    "@type" : "ContactPoint",
    "telephone" : "+351 967155113",
    "contactType" : "customer service"
  }]
}
</script>